@font-face {
  font-family: "solid-icons";
  src: url("solid-icons.eot?t=1781965821292"); /* IE9*/
  src:
    url("solid-icons.eot?t=1781965821292#iefix") format("embedded-opentype")
      /* IE6-IE8 */,
    url("solid-icons.woff2?t=1781965821292") format("woff2"),
    url("solid-icons.woff?t=1781965821292") format("woff"),
    url("solid-icons.ttf?t=1781965821292") format("truetype"),
    url("solid-icons.svg?t=1781965821292") format("svg");
}

.solid-RAID-icon,
.solid-_Layer_-icon,
.solid-academy-icon,
.solid-achievements-icon,
.solid-actions-icon,
.solid-add-image-400-icon,
.solid-add-image-icon,
.solid-add-person-icon,
.solid-add-reminder-icon,
.solid-admin-panel-icon,
.solid-ai-generate-icon,
.solid-announcement-icon,
.solid-appearance-icon,
.solid-approval-icon,
.solid-approvals-icon,
.solid-assets-icon,
.solid-audio-video-icon,
.solid-b-chat-400-icon,
.solid-b-chat-icon,
.solid-bchat-icon,
.solid-bin-icon,
.solid-bookmark-400-icon,
.solid-bookmark-icon,
.solid-boq-icon,
.solid-budget-icon,
.solid-calendar-400-icon,
.solid-call-icon,
.solid-camera-icon,
.solid-center-icon,
.solid-check-circle-icon,
.solid-check_box-icon,
.solid-clients-icon,
.solid-collaborations-icon,
.solid-comment-icon,
.solid-comments-400-icon,
.solid-contact-400-bchat-icon,
.solid-create-new-400-icon,
.solid-create-new-icon,
.solid-critical-schedule-icon,
.solid-dashboards-icon,
.solid-decisions-icon,
.solid-delegation-icon,
.solid-delete-400-icon,
.solid-delivery-group-icon,
.solid-delivery-milestones-icon,
.solid-department-1-icon,
.solid-department-icon,
.solid-dependencies-icon,
.solid-desktop-icon,
.solid-details-icon,
.solid-digest-icon,
.solid-directions-400-icon,
.solid-display-schedule-icon,
.solid-documents-icon,
.solid-drafts-icon,
.solid-dropdown-icon,
.solid-duplicate-icon,
.solid-economic-cities-icon,
.solid-edit-profile-400-icon,
.solid-edit-icon,
.solid-emoji-smile-icon,
.solid-end-call-icon,
.solid-error-icon,
.solid-event-available-icon,
.solid-exclusive-gateway-icon,
.solid-filters-400-02-icon,
.solid-financial-milestones-icon,
.solid-financials-icon,
.solid-flag-400-icon,
.solid-flag-icon,
.solid-focus-400-icon,
.solid-focus-icon,
.solid-format-questionare-icon,
.solid-format-quote-icon,
.solid-full-screen-icon,
.solid-heatmap-icon,
.solid-help-400-icon,
.solid-identity-icon,
.solid-images-icon,
.solid-in-review-icon,
.solid-inbox-unread-icon,
.solid-inbox-icon,
.solid-inclusive-gateway-icon,
.solid-information-icon,
.solid-initiatives-icon,
.solid-innovations-icon,
.solid-inspect-icon,
.solid-integrations-icon,
.solid-interface-icon,
.solid-issues-icon,
.solid-key-icon,
.solid-kpi-icon,
.solid-language-icon,
.solid-layout-icon,
.solid-leads-icon,
.solid-left-panel-open-icon,
.solid-left_panel_close-icon,
.solid-lessons-icon,
.solid-line-chart-icon,
.solid-location-icon,
.solid-map-align-left-icon,
.solid-map-icon,
.solid-master-catalogue-icon,
.solid-meet-icon,
.solid-microphone-off-icon,
.solid-microphone-icon,
.solid-mind-map-icon,
.solid-miniplayer-icon,
.solid-missed-call-icon,
.solid-mission-icon,
.solid-modal-chart-icon,
.solid-modify-space-icon,
.solid-modify-spaces-400-icon,
.solid-mosque-icon,
.solid-my-selis-icon,
.solid-notifications-400-icon,
.solid-notifications-icon,
.solid-objectives-icon,
.solid-okp-icon,
.solid-one-column-icon,
.solid-opportunity-icon,
.solid-parallel-gateway-icon,
.solid-partners-icon,
.solid-password-icon,
.solid-permission-icon,
.solid-phone-icon,
.solid-photo_library-icon,
.solid-pie_chart-icon,
.solid-pin-02-icon,
.solid-pin-400-icon,
.solid-poll-400-bchat-icon,
.solid-portfolios-icon,
.solid-preview-icon,
.solid-priority-high-icon,
.solid-procurement-plans-icon,
.solid-products-icon,
.solid-profile-icon,
.solid-programs-icon,
.solid-projects-icon,
.solid-pseudo-projects-icon,
.solid-read-book-icon,
.solid-record-icon,
.solid-remove-400-icon,
.solid-resources-icon,
.solid-results-icon,
.solid-right_panel-icon,
.solid-risks-icon,
.solid-roadmap-icon,
.solid-save-icon,
.solid-schedules-icon,
.solid-screen-tile-right-icon,
.solid-search-400-icon,
.solid-search-icon,
.solid-sectors-icon,
.solid-security-icon,
.solid-selis-app-icon,
.solid-send-400-icon,
.solid-send-icon,
.solid-sentiment_ok-icon,
.solid-sentiment_stressed-icon,
.solid-sentiment_very_satisfied-icon,
.solid-settings-01-icon,
.solid-share-screen-icon,
.solid-shortcuts-icon,
.solid-single-select-icon,
.solid-special-zones-icon,
.solid-spider-chart-icon,
.solid-star-400-icon,
.solid-star-icon,
.solid-strategic-milestones-icon,
.solid-strategy-group-icon,
.solid-sub-kpi-icon,
.solid-support-icon,
.solid-tablet-icon,
.solid-template-icon,
.solid-tenancy-icon,
.solid-tenders-icon,
.solid-textbox-icon,
.solid-threads-icon,
.solid-three-columns-icon,
.solid-thumb_down-icon,
.solid-thumb_up-icon,
.solid-ticket-icon,
.solid-time-400-icon,
.solid-timeline-icon,
.solid-treemap-icon,
.solid-trophy-icon,
.solid-two-columns-icon,
.solid-unpin-400-icon,
.solid-value-icon,
.solid-vendors-icon,
.solid-video-off-icon,
.solid-video-icon,
.solid-view-cards-01-icon,
.solid-view-cards-02-icon,
.solid-view-table-icon,
.solid-view_list-icon,
.solid-visibility-icon,
.solid-vision-icon,
.solid-voice-to-text-icon,
.solid-work-streams-icon,
.solid-workflow-database-icon,
.solid-workflow-document-icon,
.solid-workflow-gateway-icon,
.solid-workflow-template-icon,
.solid-workspaces-icon {
  font-family: "solid-icons" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: normal !important;
  speak: never;
}

.solid-RAID-icon::before {
  content: "\ea01";
}
.solid-_Layer_-icon::before {
  content: "\ea02";
}
.solid-academy-icon::before {
  content: "\ea03";
}
.solid-achievements-icon::before {
  content: "\ea04";
}
.solid-actions-icon::before {
  content: "\ea05";
}
.solid-add-image-400-icon::before {
  content: "\ea06";
}
.solid-add-image-icon::before {
  content: "\ea07";
}
.solid-add-person-icon::before {
  content: "\ea08";
}
.solid-add-reminder-icon::before {
  content: "\ea09";
}
.solid-admin-panel-icon::before {
  content: "\ea0a";
}
.solid-ai-generate-icon::before {
  content: "\ea0b";
}
.solid-announcement-icon::before {
  content: "\ea0c";
}
.solid-appearance-icon::before {
  content: "\ea0d";
}
.solid-approval-icon::before {
  content: "\ea0e";
}
.solid-approvals-icon::before {
  content: "\ea0f";
}
.solid-assets-icon::before {
  content: "\ea10";
}
.solid-audio-video-icon::before {
  content: "\ea11";
}
.solid-b-chat-400-icon::before {
  content: "\ea12";
}
.solid-b-chat-icon::before {
  content: "\ea13";
}
.solid-bchat-icon::before {
  content: "\ea14";
}
.solid-bin-icon::before {
  content: "\ea15";
}
.solid-bookmark-400-icon::before {
  content: "\ea16";
}
.solid-bookmark-icon::before {
  content: "\ea17";
}
.solid-boq-icon::before {
  content: "\ea18";
}
.solid-budget-icon::before {
  content: "\ea19";
}
.solid-calendar-400-icon::before {
  content: "\ea1a";
}
.solid-call-icon::before {
  content: "\ea1b";
}
.solid-camera-icon::before {
  content: "\ea1c";
}
.solid-center-icon::before {
  content: "\ea1d";
}
.solid-check-circle-icon::before {
  content: "\ea1e";
}
.solid-check_box-icon::before {
  content: "\ea1f";
}
.solid-clients-icon::before {
  content: "\ea20";
}
.solid-collaborations-icon::before {
  content: "\ea21";
}
.solid-comment-icon::before {
  content: "\ea22";
}
.solid-comments-400-icon::before {
  content: "\ea23";
}
.solid-contact-400-bchat-icon::before {
  content: "\ea24";
}
.solid-create-new-400-icon::before {
  content: "\ea25";
}
.solid-create-new-icon::before {
  content: "\ea26";
}
.solid-critical-schedule-icon::before {
  content: "\ea27";
}
.solid-dashboards-icon::before {
  content: "\ea28";
}
.solid-decisions-icon::before {
  content: "\ea29";
}
.solid-delegation-icon::before {
  content: "\ea2a";
}
.solid-delete-400-icon::before {
  content: "\ea2b";
}
.solid-delivery-group-icon::before {
  content: "\ea2c";
}
.solid-delivery-milestones-icon::before {
  content: "\ea2d";
}
.solid-department-1-icon::before {
  content: "\ea2e";
}
.solid-department-icon::before {
  content: "\ea2f";
}
.solid-dependencies-icon::before {
  content: "\ea30";
}
.solid-desktop-icon::before {
  content: "\ea31";
}
.solid-details-icon::before {
  content: "\ea32";
}
.solid-digest-icon::before {
  content: "\ea33";
}
.solid-directions-400-icon::before {
  content: "\ea34";
}
.solid-display-schedule-icon::before {
  content: "\ea35";
}
.solid-documents-icon::before {
  content: "\ea36";
}
.solid-drafts-icon::before {
  content: "\ea37";
}
.solid-dropdown-icon::before {
  content: "\ea38";
}
.solid-duplicate-icon::before {
  content: "\ea39";
}
.solid-economic-cities-icon::before {
  content: "\ea3a";
}
.solid-edit-profile-400-icon::before {
  content: "\ea3b";
}
.solid-edit-icon::before {
  content: "\ea3c";
}
.solid-emoji-smile-icon::before {
  content: "\ea3d";
}
.solid-end-call-icon::before {
  content: "\ea3e";
}
.solid-error-icon::before {
  content: "\ea3f";
}
.solid-event-available-icon::before {
  content: "\ea40";
}
.solid-exclusive-gateway-icon::before {
  content: "\ea41";
}
.solid-filters-400-02-icon::before {
  content: "\ea42";
}
.solid-financial-milestones-icon::before {
  content: "\ea43";
}
.solid-financials-icon::before {
  content: "\ea44";
}
.solid-flag-400-icon::before {
  content: "\ea45";
}
.solid-flag-icon::before {
  content: "\ea46";
}
.solid-focus-400-icon::before {
  content: "\ea47";
}
.solid-focus-icon::before {
  content: "\ea48";
}
.solid-format-questionare-icon::before {
  content: "\ea49";
}
.solid-format-quote-icon::before {
  content: "\ea4a";
}
.solid-full-screen-icon::before {
  content: "\ea4b";
}
.solid-heatmap-icon::before {
  content: "\ea4c";
}
.solid-help-400-icon::before {
  content: "\ea4d";
}
.solid-identity-icon::before {
  content: "\ea4e";
}
.solid-images-icon::before {
  content: "\ea4f";
}
.solid-in-review-icon::before {
  content: "\ea50";
}
.solid-inbox-unread-icon::before {
  content: "\ea51";
}
.solid-inbox-icon::before {
  content: "\ea52";
}
.solid-inclusive-gateway-icon::before {
  content: "\ea53";
}
.solid-information-icon::before {
  content: "\ea54";
}
.solid-initiatives-icon::before {
  content: "\ea55";
}
.solid-innovations-icon::before {
  content: "\ea56";
}
.solid-inspect-icon::before {
  content: "\ea57";
}
.solid-integrations-icon::before {
  content: "\ea58";
}
.solid-interface-icon::before {
  content: "\ea59";
}
.solid-issues-icon::before {
  content: "\ea5a";
}
.solid-key-icon::before {
  content: "\ea5b";
}
.solid-kpi-icon::before {
  content: "\ea5c";
}
.solid-language-icon::before {
  content: "\ea5d";
}
.solid-layout-icon::before {
  content: "\ea5e";
}
.solid-leads-icon::before {
  content: "\ea5f";
}
.solid-left-panel-open-icon::before {
  content: "\ea60";
}
.solid-left_panel_close-icon::before {
  content: "\ea61";
}
.solid-lessons-icon::before {
  content: "\ea62";
}
.solid-line-chart-icon::before {
  content: "\ea63";
}
.solid-location-icon::before {
  content: "\ea64";
}
.solid-map-align-left-icon::before {
  content: "\ea65";
}
.solid-map-icon::before {
  content: "\ea66";
}
.solid-master-catalogue-icon::before {
  content: "\ea67";
}
.solid-meet-icon::before {
  content: "\ea68";
}
.solid-microphone-off-icon::before {
  content: "\ea69";
}
.solid-microphone-icon::before {
  content: "\ea6a";
}
.solid-mind-map-icon::before {
  content: "\ea6b";
}
.solid-miniplayer-icon::before {
  content: "\ea6c";
}
.solid-missed-call-icon::before {
  content: "\ea6d";
}
.solid-mission-icon::before {
  content: "\ea6e";
}
.solid-modal-chart-icon::before {
  content: "\ea6f";
}
.solid-modify-space-icon::before {
  content: "\ea70";
}
.solid-modify-spaces-400-icon::before {
  content: "\ea71";
}
.solid-mosque-icon::before {
  content: "\ea72";
}
.solid-my-selis-icon::before {
  content: "\ea73";
}
.solid-notifications-400-icon::before {
  content: "\ea74";
}
.solid-notifications-icon::before {
  content: "\ea75";
}
.solid-objectives-icon::before {
  content: "\ea76";
}
.solid-okp-icon::before {
  content: "\ea77";
}
.solid-one-column-icon::before {
  content: "\ea78";
}
.solid-opportunity-icon::before {
  content: "\ea79";
}
.solid-parallel-gateway-icon::before {
  content: "\ea7a";
}
.solid-partners-icon::before {
  content: "\ea7b";
}
.solid-password-icon::before {
  content: "\ea7c";
}
.solid-permission-icon::before {
  content: "\ea7d";
}
.solid-phone-icon::before {
  content: "\ea7e";
}
.solid-photo_library-icon::before {
  content: "\ea7f";
}
.solid-pie_chart-icon::before {
  content: "\ea80";
}
.solid-pin-02-icon::before {
  content: "\ea81";
}
.solid-pin-400-icon::before {
  content: "\ea82";
}
.solid-poll-400-bchat-icon::before {
  content: "\ea83";
}
.solid-portfolios-icon::before {
  content: "\ea84";
}
.solid-preview-icon::before {
  content: "\ea85";
}
.solid-priority-high-icon::before {
  content: "\ea86";
}
.solid-procurement-plans-icon::before {
  content: "\ea87";
}
.solid-products-icon::before {
  content: "\ea88";
}
.solid-profile-icon::before {
  content: "\ea89";
}
.solid-programs-icon::before {
  content: "\ea8a";
}
.solid-projects-icon::before {
  content: "\ea8b";
}
.solid-pseudo-projects-icon::before {
  content: "\ea8c";
}
.solid-read-book-icon::before {
  content: "\ea8d";
}
.solid-record-icon::before {
  content: "\ea8e";
}
.solid-remove-400-icon::before {
  content: "\ea8f";
}
.solid-resources-icon::before {
  content: "\ea90";
}
.solid-results-icon::before {
  content: "\ea91";
}
.solid-right_panel-icon::before {
  content: "\ea92";
}
.solid-risks-icon::before {
  content: "\ea93";
}
.solid-roadmap-icon::before {
  content: "\ea94";
}
.solid-save-icon::before {
  content: "\ea95";
}
.solid-schedules-icon::before {
  content: "\ea96";
}
.solid-screen-tile-right-icon::before {
  content: "\ea97";
}
.solid-search-400-icon::before {
  content: "\ea98";
}
.solid-search-icon::before {
  content: "\ea99";
}
.solid-sectors-icon::before {
  content: "\ea9a";
}
.solid-security-icon::before {
  content: "\ea9b";
}
.solid-selis-app-icon::before {
  content: "\ea9c";
}
.solid-send-400-icon::before {
  content: "\ea9d";
}
.solid-send-icon::before {
  content: "\ea9e";
}
.solid-sentiment_ok-icon::before {
  content: "\ea9f";
}
.solid-sentiment_stressed-icon::before {
  content: "\eaa0";
}
.solid-sentiment_very_satisfied-icon::before {
  content: "\eaa1";
}
.solid-settings-01-icon::before {
  content: "\eaa2";
}
.solid-share-screen-icon::before {
  content: "\eaa3";
}
.solid-shortcuts-icon::before {
  content: "\eaa4";
}
.solid-single-select-icon::before {
  content: "\eaa5";
}
.solid-special-zones-icon::before {
  content: "\eaa6";
}
.solid-spider-chart-icon::before {
  content: "\eaa7";
}
.solid-star-400-icon::before {
  content: "\eaa8";
}
.solid-star-icon::before {
  content: "\eaa9";
}
.solid-strategic-milestones-icon::before {
  content: "\eaaa";
}
.solid-strategy-group-icon::before {
  content: "\eaab";
}
.solid-sub-kpi-icon::before {
  content: "\eaac";
}
.solid-support-icon::before {
  content: "\eaad";
}
.solid-tablet-icon::before {
  content: "\eaae";
}
.solid-template-icon::before {
  content: "\eaaf";
}
.solid-tenancy-icon::before {
  content: "\eab0";
}
.solid-tenders-icon::before {
  content: "\eab1";
}
.solid-textbox-icon::before {
  content: "\eab2";
}
.solid-threads-icon::before {
  content: "\eab3";
}
.solid-three-columns-icon::before {
  content: "\eab4";
}
.solid-thumb_down-icon::before {
  content: "\eab5";
}
.solid-thumb_up-icon::before {
  content: "\eab6";
}
.solid-ticket-icon::before {
  content: "\eab7";
}
.solid-time-400-icon::before {
  content: "\eab8";
}
.solid-timeline-icon::before {
  content: "\eab9";
}
.solid-treemap-icon::before {
  content: "\eaba";
}
.solid-trophy-icon::before {
  content: "\eabb";
}
.solid-two-columns-icon::before {
  content: "\eabc";
}
.solid-unpin-400-icon::before {
  content: "\eabd";
}
.solid-value-icon::before {
  content: "\eabe";
}
.solid-vendors-icon::before {
  content: "\eabf";
}
.solid-video-off-icon::before {
  content: "\eac0";
}
.solid-video-icon::before {
  content: "\eac1";
}
.solid-view-cards-01-icon::before {
  content: "\eac2";
}
.solid-view-cards-02-icon::before {
  content: "\eac3";
}
.solid-view-table-icon::before {
  content: "\eac4";
}
.solid-view_list-icon::before {
  content: "\eac5";
}
.solid-visibility-icon::before {
  content: "\eac6";
}
.solid-vision-icon::before {
  content: "\eac7";
}
.solid-voice-to-text-icon::before {
  content: "\eac8";
}
.solid-work-streams-icon::before {
  content: "\eac9";
}
.solid-workflow-database-icon::before {
  content: "\eaca";
}
.solid-workflow-document-icon::before {
  content: "\eacb";
}
.solid-workflow-gateway-icon::before {
  content: "\eacc";
}
.solid-workflow-template-icon::before {
  content: "\eacd";
}
.solid-workspaces-icon::before {
  content: "\eace";
}
